// Ignore for testing purposes
// ignore_for_file: prefer_const_constructors

import 'package:flutter_test/flutter_test.dart';
import 'package:frontend_eccp_mobile/app/app.dart';
import 'package:frontend_eccp_mobile/modules/auth/login/presentation/screen/login_page.dart';

void main() {
  group('App', () {
    testWidgets('renders CounterPage', (tester) async {
      await tester.pumpWidget(App());
      expect(find.byType(LoginPage), findsOneWidget);
    });
  });
}
